.accordion {
	/* background-color: white; */
	color: rgba(0, 0, 0, 0.8);
	cursor: pointer;
	font-size: 16px;
	width: 100%;
	padding: 1rem 4.5rem;
	/* border: 2px solid #0D3264; */
	outline: none;
	transition: 0.4s;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-weight: bold;
	border-radius: 10px;
}

.accordion i {
	font-size: 1.6rem;
}

.active,
.accordion:hover {
	background-color: #f1f7f5;
}
.pannel {
	padding: 0 2rem 2.5rem 2rem;
	background-color: white;
	overflow: hidden;
	background-color: #f1f7f5;
	display: none;
}
.pannel p {
	color: rgba(0, 0, 0, 0.7);
	font-size: 1.2rem;
	line-height: 1.4;
}

.faq {
	/* border: 1px solid rgba(0, 0, 0, 0.2); */
	margin: 10px 0;
}
.faq.active {
	border: none;
}